What about Spamblocker updates?

Richard G

Verified User
Joined
Jul 6, 2008
Messages
4,218
Location
Maastricht
I just found out by an answer of Duntuk that we have these directory's on the DA servers:
http://files.directadmin.com/services/SpamBlocker/4.5.10/
and
http://files.directadmin.com/services/SpamBlocker/4.6.0/

However, my latest exim.conf is version 4.5.9 and it won't update to 4.5.10 in spite of the fact that eximconf=yes in options.conf.

And when I try:
Code:
./build set eximconf_release 4.5
it gets an error:
4.6 is not a valid setting for eximconf_release option.

So why are the 4.5.10 and 4.6.0 present while we can't upgrade to these versions?
This makes me curious. :)
 
Top